Bug 1081403 - enable --enable-peigs
Summary: enable --enable-peigs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ga
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Brown
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 984605
TreeView+ depends on / blocked
 
Reported: 2014-03-27 08:42 UTC by marcindulak
Modified: 2014-04-06 02:32 UTC (History)
2 users (show)

Fixed In Version: ga-5.3b-6.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-06 02:32:56 UTC
Type: Bug


Attachments (Terms of Use)

Description marcindulak 2014-03-27 08:42:50 UTC
Description of problem:

NWchem package needs ga to be built with --enable-peigs.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2014-03-27 22:18:43 UTC
ga-5.3b-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ga-5.3b-4.fc20

Comment 2 Fedora Update System 2014-03-28 17:47:01 UTC
ga-5.3b-6.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ga-5.3b-6.fc20

Comment 3 Fedora Update System 2014-03-30 06:13:21 UTC
Package ga-5.3b-6.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ga-5.3b-6.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-4525/ga-5.3b-6.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-04-06 02:32:56 UTC
ga-5.3b-6.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.